Results 1 to 7 of 7
  1.    #1  
    Getting ready to update to 1.4, still using QI 2.96. Will i need to update my QI. If so will i have to go through that long process of installing QI & novacom on windows 7 again?
  2. #2  
    No, just delete the old version and then download the new version (3.02) in your webOSQI folder. Then plug your Pre to your computer and update Preware and Package Manager Service. Then open Preware and update all of your patches and you are ready for the update. Here is where you download the latest version:

    http://forums.precentral.net/canuck-...l-v3-02-a.html
  3.    #3  
    Quote Originally Posted by netwrkr9 View Post
    No, just delete the old version and then download the new version (3.02) in your webOSQI folder. Then plug your Pre to your computer and update Preware and Package Manager Service. Then open Preware and update all of your patches and you are ready for the update. Here is where you download the latest version:

    http://forums.precentral.net/canuck-...l-v3-02-a.html
    just to be clear, I do all this before i update to 1.4?
  4. #4  
    yep
  5.    #5  
    good look, Thanks netwrkr9 gonna get started hope all goes well.
  6. #6  
    Good luck!
  7.    #7  
    thanks,

    P.S. love the Super Sport...

Posting Permissions